---
names:
  full: Azure Subscription Microsoft Defender CSPM is not set to On
  contextual: Microsoft Defender CSPM is not set to On
description: "Turning on Microsoft Defender CSPM enables threat detection\
  \ CSPM, providing threat intelligence, anomaly detection, and behavior\
  \ analytics in the Microsoft Defender for Cloud."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/01/01"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
